local fn = _gn(0x936E6168A9BCEDB5)
--- eventGroup: 0 = SCRIPT_EVENT_QUEUE_AI (CEventGroupScriptAI), 1 = SCRIPT_EVENT_QUEUE_NETWORK (CEventGroupScriptNetwork)
function Global.GetEventExists(eventGroup, eventIndex)
	return _in2(fn, eventGroup, eventIndex, _r)
end
